@font-face {
    font-family: 'Smoothy Pro';
    src: url('Smoothy-Pro.woff2') format('woff2'),
        url('Smoothy-Pro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}



@font-face {
    font-family: 'Alegreya Sans';
    src: url('AlegreyaSans-Medium.woff2') format('woff2'),
        url('AlegreyaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: auto;
}
@font-face {
    font-family: 'Alegreya Sans';
    src: url('AlegreyaSans-Bold.woff2') format('woff2'),
        url('AlegreyaSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: auto;
}

